Tomcat 7 Ghostcat Vulnerability Security Patch

Issues related to applications and software problems
Post Reply
dsdorazio
Posts: 1
Joined: 2020/03/04 23:06:00

Tomcat 7 Ghostcat Vulnerability Security Patch

Post by dsdorazio » 2020/03/04 23:11:12

Looks like there is a patch for the Ghostcat flaw impacting all major version of Apache Tomcat.

Tomcat 8: >= 8.5.51
Tomcat 7: >= 7.0.100

Currently, these versions aren't available in the base yum repository. Any idea when / if they will be available?

User avatar
TrevorH
Forum Moderator
Posts: 28577
Joined: 2009/09/24 10:40:56
Location: Brighton, UK

Re: Tomcat 7 Ghostcat Vulnerability Security Patch

Post by TrevorH » 2020/03/04 23:41:50

CentOS 6 will die in November 2020 - migrate sooner rather than later!
Info for USB installs on http://wiki.centos.org/HowTos/InstallFromUSBkey
CentOS 5 is dead, do not use it.
Full time Geek, part time moderator. Use the FAQ Luke

Post Reply

Return to “CentOS 7 - Software Support”